/*FUENTES*/
@font-face{
	font-family: 'Lato-Bold';
	src: url("../fonts/Lato-Bold.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Lato-Regular';
	src: url("../fonts/Lato-Regular.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-Bold';
	src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-ExtraBold';
	src: url("../fonts/Montserrat-ExtraBold.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-Italic';
	src: url("../fonts/Montserrat-Italic.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-Light';
	src: url("../fonts/Montserrat-Light.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-Medium';
	src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-Regular';
	src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'Montserrat-SemiBold';
	src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'MyriadPro-Bold';
	src: url("../fonts/MyriadPro-Bold.oft") format("truetype");
	font-weight:normal;
}
@font-face{
	font-family: 'MyriadPro-Regular';
	src: url("../fonts/MyriadPro-Regular.oft") format("truetype");
	font-weight:normal;
}

/*MAX WIDTH PANTALLA*/
@media (min-width: 1660px){
	.container{
		width:1630px;
	}
}

.sin-padding{
	padding-left: 0px;
	padding-right: 0px;
}

h1,h2,h3,h4,h5,h6,p,a{
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 12pt;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
body {
	overflow-x:hidden;
}

.contenedor-identidad-visual {
  width: 100%;
  height: 0px;
  border-right: 100px solid transparent;
  border-left: 0px solid transparent;
  border-bottom: 110px solid #001F32;
}

/*VERSION WEB 1300px-768px*/
.identidad-visual{
  padding-top:20px;
	margin-left:140px;
	height: 90px;
}
@media screen and (max-width: 1659px) {
	.identidad-visual{
		margin-left:100px;
	}
}
@media screen and (max-width: 1199px) {
	.identidad-visual{
		margin-left:60px;
	}
}
@media screen and (max-width: 991px) {
	.identidad-visual{
		margin-left:45px;
	}
}
@media screen and (max-width: 860px) {
	.identidad-visual{
		margin-left:45px;
	}
}

.btn-web-call-action{
  padding: 10px 30px 10px 30px;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:15pt;
  color:#001F32;
  background-color: #E8D11D;
  float: right;
  margin-top:33px;
  box-shadow: 5px 5px 15px rgba(0,0,0,.3);
	margin-right: 155px;
}
@media screen and (max-width: 1659px) {
	.btn-web-call-action{
		margin-right: 110px;
	}
}
@media screen and (max-width: 1199px) {
	.btn-web-call-action{
		margin-right: 70px;
	}
}
@media screen and (max-width: 991px) {
	.btn-web-call-action{
		margin-right: 45px;
	}
}
.btn-web-call-action:focus{
  color:white;
  text-decoration: none;
}
.btn-web-call-action:hover{
  transition: 0.5s;
  background-color:#E0452F;
  color:white;
  text-decoration: none;
}

/*Seccion 01*/
.seccion_01_web{
	position:relative;
	background-image:url(../images/background-seccion-01-web.png);
	background-size:1920px 970px;
	height:970px;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 1659px) {
	.seccion_01_web{
		background-size:1659px 950px;
		height:950px;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_01_web{
		background-size:1199px 685px;
		height:685px;
	}
}
@media screen and (max-width: 991px) {
	.seccion_01_web{
		background-size:1199px 565px;
		height:565px;
	}
}

.tx_monserrat_regular_45_blanco_centrado{
	position:absolute;
  color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:45pt;
  text-align: center;
	top:300px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_45_blanco_centrado{
	  font-size:40pt;
		top:330px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_45_blanco_centrado{
	  font-size:35pt;
		top:210px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_45_blanco_centrado{
	  font-size:25pt;
		top:160px;
	}
}

.tx_monserrat_regular_27_blanco_centrado{
	position:absolute;
  color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:27pt;
  text-align: center;
	top: 465px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_27_blanco_centrado{
	  font-size:27pt;
		top: 485px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_27_blanco_centrado{
	  font-size:22pt;
		top: 335px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_27_blanco_centrado{
	  font-size:18pt;
		top: 270px;
	}
}
.icono-down{
	position:absolute;
  font-size: 30pt;
  color:rgba(255,255,255,.5);
	top:290px;
  text-align: center;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
@media screen and (max-width: 1659px) {
	.icono-down{
	  font-size: 30pt;
		top:290px;
	}
}
@media screen and (max-width: 1199px) {
	.icono-down{
	  font-size: 30pt;
		top:200px;
	}
}
@media screen and (max-width: 991px) {
	.icono-down{
	  font-size: 30pt;
		top:160px;
	}
}
@media screen and (max-width: 767px) {
	.icono-down{
	  font-size: 25pt;
		top:190px;
	}
}

/*SECCION 02*/
.seccion_02_web{
	position:relative;
	background-size:1920px 1100px;
	height:1100px;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 1659px) {
	.seccion_02_web{
		background-size:1659px 950px;
		height:950px;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_02_web{
		background-size:1199px 685px;
		height:685px;
	}
}
@media screen and (max-width: 991px) {
	.seccion_02_web{
		background-size:991px 565px;
		height:565px;
	}
}

.tx_monserrat_regular_80_verde{
	position:absolute;
	color:#1DE895;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:80pt;
	top:345px;
	left:570px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_80_verde{
	  font-size:60pt;
		top:340px;
		left:380px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_80_verde{
	  font-size:50pt;
		top:200px;
		left:340px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_80_verde{
	  font-size:40pt;
		top:180px;
		left:250px;
	}
}

.tx_monserrat_extrabold_27_azul{
	position:absolute;
	color:#001F32;
  font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size:27pt;
	top:490px;
	left:245px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_extrabold_27_azul{
	  font-size:22pt;
		top:450px;
		left:110px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_extrabold_27_azul{
	  font-size:20pt;
		top:290px;
		left:95px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_extrabold_27_azul{
	  font-size:15pt;
		top:255px;
		left:70px;
	}
}

.tx_monserrat_regular_15_azul_01{
	position:absolute;
	color:#001F32;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:17pt;
	top:585px;
	left:325px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_azul_01{
	  font-size:15pt;
		top:530px;
		left:151px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_azul_01{
	  font-size:13pt;
		top:360px;
		left:145px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_azul_01{
	  font-size:10pt;
		top:310px;
		left:103px;
	}
}

.position-img-absolute{
	position: absolute;
	top:270px;
	left:750px;
	height:520px;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute{
		top:270px;
		height: 400px;
		left:530px;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute{
		top:170px;
		height: 320px;
		left:480px;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute{
		height: 250px;
		left:360px;
		top:155px;
	}
}

.position-img-absolute-transicion-01{
	position: absolute;
	top:0px;
	left:-10%;
	z-index: -1;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-01{
		position: absolute;
		top:0px;
		left:-22.5%;
		z-index: -1;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-01{
		position: absolute;
		top:0px;
		left:-15%;
		z-index: -1;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-01{
		position: absolute;
		top:0px;
		left:-10%;
		z-index: -1;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-01{
		position: absolute;
		top:0px;
		left:-13%;
		z-index: -1;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-01{
		position: absolute;
		top:0px;
		left:-18%;
		z-index: -1;
	}
}
.position-img-absolute-transicion-02{
	position: absolute;
	top:185px;
	right:-10%;
	z-index: -1;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-02{
		position: absolute;
		top:300px;
		right:-22.5%;
		z-index: -1;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-02{
		position: absolute;
		top:300px;
		right:-15%;
		z-index: -1;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-02{
		position: absolute;
		top:300px;
		right:-10%;
		z-index: -1;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-02{
		position: absolute;
		top:146px;
		right:-13%;
		z-index: -1;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-02{
		position: absolute;
		top:152px;
		right:-18%;
		z-index: -1;
	}
}
/*SECCION 03*/
.seccion_03_web{
	position:relative;
	background-image:url(../images/background-seccion-03-web.png);
	background-size:1920px 1100px;
	height:1100px;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 1659px) {
	.seccion_03_web{
		background-size:1659px 950px;
		height:950px;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_03_web{
		background-size:1199px 685px;
		height:685px;
	}
}
@media screen and (max-width: 991px) {
	.seccion_03_web{
		background-size:991px 565px;
		height:565px;
	}
}
.position-img-absolute-transicion-03{
	position: absolute;
	top:0px;
	left:-10%;
	z-index: -1;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-03{
		position: absolute;
		top:0px;
		left:-22.5%;
		z-index: -1;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-03{
		position: absolute;
		top:0px;
		left:-15%;
		z-index: -1;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-03{
		position: absolute;
		top:0px;
		left:-10%;
		z-index: -1;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-03{
		position: absolute;
		top:0px;
		left:-13%;
		z-index: -1;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-03{
		position: absolute;
		top:0px;
		left:-18%;
		z-index: -1;
	}
}
.position-img-absolute-transicion-04{
	position: absolute;
	top:154px;
	left:-10.1%;
	height:947px;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-04{
		position: absolute;
		top:151px;
		left:-22.5%;
		height:800px;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-04{
		position: absolute;
		top:151px;
		left:-22.5%;
		height:800px;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-04{
		position: absolute;
		top:151px;
		left:-10%;
		height:800px;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-04{
		position: absolute;
		top:136px;
		left:-13%;
		height: 550px;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-04{
		position: absolute;
		top:116px;
		left:-18%;
		height: 450px;
	}
}

.tx_monserrat_regular_80_verde_02{
	position:absolute;
	color:#1DE895;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:80pt;
	top:320px;
	left:1040px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_80_verde_02{
	  font-size:60pt;
		top:300px;
		left:700px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_80_verde_02{
	  font-size:50pt;
		top:190px;
		left:550px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_80_verde_02{
	  font-size:40pt;
		top:180px;
		left:420px;
	}
}
.tx_monserrat_extrabold_27_blanco{
	position:absolute;
	color:white;
  font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size:27pt;
	top:460px;
	left:1040px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_extrabold_27_blanco{
	  font-size:22pt;
		top:420px;
		left:700px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_extrabold_27_blanco{
	  font-size:20pt;
		top:290px;
		left:550px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_extrabold_27_blanco{
	  font-size:15pt;
		top:250px;
		left:420px;
	}
}

.btn_contactar_whatsapp_01{
	position:absolute;
	background-color: #00D772;
	padding: 10px 20px 10px 20px;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:21pt;
	top:610px;
	left:1040px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.btn_contactar_whatsapp_01{
	  font-size:18pt;
		top:550px;
		left:700px;
	}
}
@media screen and (max-width: 1199px) {
	.btn_contactar_whatsapp_01{
	  font-size:15pt;
		top:410px;
		left:550px;
	}
}
@media screen and (max-width: 991px) {
	.btn_contactar_whatsapp_01{
	  font-size:13pt;
		top:340px;
		left:420px;
	}
}
.btn_contactar_whatsapp_01:focus{
	text-decoration: none;
}
.btn_contactar_whatsapp_01:hover{
	text-decoration: none;
	color:#001F32;
}

.tx_monserrat_regular_15_blanco_01{
	position:absolute;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:17pt;
	top:690px;
	left:1040px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_01{
	  font-size:15pt;
		top:630px;
		left:700px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_01{
	  font-size:13pt;
		top:480px;
		left:550px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_01{
	  font-size:10pt;
		top:400px;
		left:420px;
	}
}

/*SECCION 04*/
.seccion_04_web{
	position:relative;
	background-image:url(../images/background-seccion-04-web.png);
	background-size:1920px 1100px;
	height:1100px;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 1659px) {
	.seccion_04_web{
		background-size:1659px 950px;
		height:950px;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_04_web{
		background-size:1380px 685px;
		height:685px;
	}
}
@media screen and (max-width: 991px) {
	.seccion_04_web{
		background-size:1100px 565px;
		height:565px;
	}
}

.tx_monserrat_regular_80_verde_03{
	position:absolute;
	color:#1DE895;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:80pt;
	top:550px;
	left:600px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_80_verde_03{
	  font-size:60pt;
		top:480px;
		left:410px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_80_verde_03{
	  font-size:50pt;
		top:340px;
		left:345px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_80_verde_03{
	  font-size:40pt;
		top:280px;
		left:255px;
	}
}

.tx_monserrat_extrabold_27_blanco_02{
	position:absolute;
	color:white;
  font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size:27pt;
	top:700px;
	left:410px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_extrabold_27_blanco_02{
	  font-size:22pt;
		top:610px;
		left:245px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_extrabold_27_blanco_02{
	  font-size:20pt;
		top:440px;
		left:185px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_extrabold_27_blanco_02{
	  font-size:15pt;
		top:360px;
		left:145px;
	}
}

.tx_monserrat_regular_15_blanco_02{
	position:absolute;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:17pt;
	top:840px;
	left:470px;
	text-align: right;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_02{
	  font-size:15pt;
		top:730px;
		left:275px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_02{
	  font-size:13pt;
		top:545px;
		left:225px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_02{
	  font-size:10pt;
		top:440px;
		left:185px;
	}
}
.position-img-absolute-transicion-05{
	position: absolute;
	top:185px;
	left:-10%;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-05{
		position: absolute;
		top:297px;
		left:-22.5%;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-05{
		position: absolute;
		top:297px;
		left:-15%;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-05{
		position: absolute;
		top:297px;
		left:-10%;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-05{
		position: absolute;
		top:145px;
		left:-13%;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-05{
		position: absolute;
		top:150px;
		left:-18%;
	}
}
.position-img-absolute-transicion-06{
	position: absolute;
	top:0px;
	right:-10%;
}
@media screen and (max-width: 1659px) {
	.position-img-absolute-transicion-06{
		position: absolute;
		top:0px;
		right:-22.5%;
	}
}
@media screen and (max-width: 1480px) {
	.position-img-absolute-transicion-06{
		position: absolute;
		top:0px;
		right:-15%;
	}
}
@media screen and (max-width: 1370px) {
	.position-img-absolute-transicion-06{
		position: absolute;
		top:0px;
		right:-10%;
	}
}
@media screen and (max-width: 1199px) {
	.position-img-absolute-transicion-06{
		position: absolute;
		top:0px;
		right:-13%;
	}
}
@media screen and (max-width: 991px) {
	.position-img-absolute-transicion-06{
		position: absolute;
		top:0px;
		right:-18%;
	}
}
/*Seccion 05*/
.seccion_05_web{
	position:relative;
	background-image:url(../images/background-seccion-05-web.png);
	background-size:1920px 1100px;
	height:1100px;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 1659px) {
	.seccion_05_web{
		background-size:1659px 950px;
		height:950px;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_05_web{
		background-size:1380px 685px;
		height:685px;
	}
}
@media screen and (max-width: 991px) {
	.seccion_05_web{
		background-size:1100px 565px;
		height:565px;
	}
}
.tx_monserrat_regular_80_verde_04{
	position:absolute;
	color:#1DE895;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:80pt;
	top:570px;
	left:935px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_80_verde_04{
	  font-size:60pt;
		top:490px;
		left:695px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_80_verde_04{
	  font-size:50pt;
		top:350px;
		left:560px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_80_verde_04{
	  font-size:40pt;
		top:285px;
		left:440px;
	}
}

.tx_monserrat_extrabold_27_blanco_03{
	position:absolute;
	color:white;
  font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size:27pt;
	top:720px;
	left:930px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_extrabold_27_blanco_03{
	  font-size:22pt;
		top:620px;
		left:690px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_extrabold_27_blanco_03{
	  font-size:20pt;
		top:445px;
		left:555px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_extrabold_27_blanco_03{
	  font-size:15pt;
		top:365px;
		left:435px;
	}
}

.tx_monserrat_regular_15_blanco_03{
	position:absolute;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:17pt;
	top:860px;
	left:930px;
	text-align: left;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_03{
	  font-size:15pt;
		top:735px;
		left:690px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_03{
	  font-size:13pt;
		top:550px;
		left:555px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_03{
	  font-size:10pt;
		top:445px;
		left:435px;
	}
}
/*Seccion 06*/
.seccion_06_web{
	border-top:18px solid #001F32;
	background-color:rgba(0,31,50,.90);
  min-height: 1100px;
	padding:280px 0px 40px 0px;
	position: relative;
}
@media screen and (max-width: 1659px) {
	.seccion_06_web{
		border-top:18px solid #001F32;
		background-color:rgba(0,31,50,.90);
	  min-height: 950px;
		padding:220px 0px 40px 0px;
		position: relative;
	}
}
@media screen and (max-width: 1199px) {
	.seccion_06_web{
		border-top:18px solid #001F32;
		background-color:rgba(0,31,50,.90);
	  min-height: 685px;
		padding:100px 0px 40px 0px;
		position: relative;
	}
}
.tx_monserrat_medium_27_blanco{
	color:white;
  font-family: 'Montserrat-Medium', sans-serif;
  font-size:27pt;
	text-align: center;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_medium_27_blanco{
	  font-size:22pt;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_medium_27_blanco{
	  font-size:20pt;
	}
}
.icono-down-02{
  font-size: 30pt;
  color:rgba(255,255,255,.5);
  margin-top:10px;
  text-align: center;
}

.borde-blanco{
	position: absolute;
	width: 1px;
	height: 230px;
	background-color: white;
	left:50%;
	top:490px;
}
@media screen and (max-width: 1659px) {
	.borde-blanco{
	  top:420px;
	}
}
@media screen and (max-width: 1199px) {
	.borde-blanco{
	  top:300px;
	}
}
@media screen and (max-width: 991px) {
	.borde-blanco{
	  top:300px;
	}
}

.contenedor-tx-info-01 {
  width: 95%;
  height: 0px;
  border-right: 40px solid transparent;
  border-left: 0px solid transparent;
  border-bottom: 50px solid #001F32;
	margin-top:20px;
}

.contenedor-tx-info-02 {
  width: 95%;
  height: 0px;
	float: right;
  border-right: 0px solid transparent;
  border-left: 40px solid transparent;
  border-bottom: 50px solid #001F32;
	margin-top:20px;
}

.tx_monserrat_regular_21_blanco_01{
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:21pt;
	text-align: right;
	padding-top: 10px;
	padding-right: 250px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_21_blanco_01{
		color:white;
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size:21pt;
		text-align: right;
		padding-top: 10px;
		padding-right: 150px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_21_blanco_01{
		padding-right: 90px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_21_blanco_01{
	  font-size:15pt;
		padding-top: 15px;
		padding-right: 40px;
	}
}
.tx_monserrat_regular_21_blanco_02{
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:21pt;
	text-align: left;
	padding-top: 10px;
	padding-left:220px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_21_blanco_02{
		color:white;
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size:21pt;
		text-align: left;
		padding-top: 10px;
		padding-left:120px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_21_blanco_02{
		padding-left:80px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_21_blanco_02{
	  font-size:15pt;
		padding-top: 15px;
		padding-left:40px;
	}
}
.icono-whatsapp-02{
	color:#1DE895;
	font-size:70pt;
	position:absolute;
	top:100px;
	left:290px;
}
@media screen and (max-width: 1659px) {
	.icono-whatsapp-02{
		color:#1DE895;
		font-size:63pt;
		position:absolute;
		top:100px;
		left:170px;
	}
}
@media screen and (max-width: 1199px) {
	.icono-whatsapp-02{
		color:#1DE895;
		font-size:45pt;
		position:absolute;
		top:100px;
		left:150px;
	}
}
@media screen and (max-width: 991px) {
	.icono-whatsapp-02{
		color:#1DE895;
		font-size:45pt;
		position:absolute;
		top:100px;
		left:60px;
	}
}
.tx_monserrat_regular_15_blanco_contacto{
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:15pt;
	position:absolute;
	top:115px;
	left:390px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_contacto{
		top:110px;
		left:263px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_contacto{
	  font-size:11pt;
		top:110px;
		left:220px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_contacto{
	  font-size:10pt;
		top:110px;
		left:130px;
	}
}



.tx_monserrat_medium_30_blanco_contacto{
	color:white;
  font-family: 'Montserrat-Medium', sans-serif;
  font-size:30pt;
	position:absolute;
	top:145px;
	left:390px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_medium_30_blanco_contacto{
	  font-size:26pt;
		top:145px;
		left:265px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_medium_30_blanco_contacto{
	  font-size:22pt;
		top:132px;
		left:220px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_medium_30_blanco_contacto{
	  font-size:20pt;
		top:132px;
		left:130px;
	}
}

.tx_monserrat_regular_15_blanco_contacto_02{
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:15pt;
	position:absolute;
	top:230px;
	left:280px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_contacto_02{
	  font-size:13pt;
		top:210px;
		left:170px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_contacto_02{
	  font-size:11pt;
		top:210px;
		left:140px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_contacto_02{
	  font-size:10pt;
		top:190px;
		left:60px;
	}
}

.tx_monserrat_regular_15_blanco_contacto_03{
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:15pt;
	margin:0px 0px 10px 110px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_blanco_contacto_03{
		color:white;
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size:15pt;
		margin:0px 0px 10px 30px;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_blanco_contacto_03{
	  font-size:11pt;
		margin:0px 0px 10px 10px;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_blanco_contacto_03{
	  font-size:10pt;
	}
}

/*FORMULARIO DE CONTACTO*/
.form-control{
	color:black;
	text-align: center;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 15pt;
	width:58%;
	height: 40px;
	border: 1px solid #666666;
	border-radius: 0px;
	margin-left: 110px;
}
@media screen and (max-width: 1659px) {
	.form-control{
		font-size: 13pt;
		margin-left: 30px;
		width:75%;
	}
}
@media screen and (max-width: 1199px) {
	.form-control{
		font-size: 11pt;
		margin-left: 10px;
		width:75%;
	}
}
@media screen and (max-width: 991px) {
	.form-control{
		font-size: 10pt;
		width:90%;
	}
}
.form-control::-webkit-input-placeholder {
  color: black;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 15pt;
}

@media screen and (max-width: 1659px) {
	.form-control::-webkit-input-placeholder {
		font-size: 13pt;
	}
}
@media screen and (max-width: 1199px) {
	.form-control::-webkit-input-placeholder {
		font-size: 11pt;
	}
}
@media screen and (max-width: 991px) {
	.form-control::-webkit-input-placeholder {
		font-size: 10pt;
	}
}


.form-group{
	margin-bottom:15px;
}

.checkbox{
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	margin:15px 0px 20px 110px;
	padding:0px 7px 0px 7px;
}
@media screen and (max-width: 1659px) {
	.checkbox{
		font-size: 10pt;
		line-height: 16pt;
		margin:15px 0px 20px 35px;
	}
}
@media screen and (max-width: 1199px) {
	.checkbox{
		font-size: 9pt;
		line-height: 16pt;
		margin:15px 0px 20px -5px;
	}
}
@media screen and (max-width: 991px) {
	.checkbox{
		font-size: 9pt;
		line-height: 16pt;
		margin:15px 0px 20px 15px;
	}
}

.formulario-home{
	padding: 110px 10px 62px 10px;
	margin:0px 0px 0px 40px;
}

.seccion_formulario_xs_02{
	background: white;
	box-shadow: 0px 0px 20px rgba(0,0,0,.3);
	padding: 0px 0px 15px 0px;
	z-index: 10;
}

.tx_terminos{
	color:#1DE895;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 12pt;
}

@media screen and (max-width: 1659px) {
	.tx_terminos{
		font-size: 10pt;
	}
}
@media screen and (max-width: 1199px) {
	.tx_terminos{
		font-size: 9pt;
	}
}

.tx_terminos:focus{
	color:white;
	text-decoration: none;
}

.tx_terminos:hover{
	color:white;
	text-decoration: none;
}

button.btn.btn-warning.btn-lg{
	background: #E8D11D;
	background-position: center;
	box-shadow: 0px 3px 10px rgba(0,0,0,.5);
	border-radius: 0px;
	border:none;
	color:#001F32;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 15pt;
	line-height: 13pt;
	padding:14px 55px 14px 55px;
	opacity: 1;
	margin-left:49%;
}
@media screen and (max-width: 1659px) {
	button.btn.btn-warning.btn-lg{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
		margin-left:55%;
	}
}
@media screen and (max-width: 1199px) {
	button.btn.btn-warning.btn-lg{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
		margin-left:44.5%;
	}
}
@media screen and (max-width: 991px) {
	button.btn.btn-warning.btn-lg{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
		margin-left:47%;
	}
}


button.btn.btn-warning.btn-lg:focus{
	color:white;
	background: #1DE895;
}

button.btn.btn-warning.btn-lg:hover{
	color:white;
	background: #1DE895;
}

.list-unstyled {
  font-family: 'Montserrat-Regular', sans-serif;
  font-size: 11pt;
	margin-left: 110px;
}
@media screen and (max-width: 1659px) {
	.list-unstyled {
		margin-left: 30px;
	}
}
@media screen and (max-width: 1199px) {
	.list-unstyled {
		margin-left: 10px;
	}
}
@media screen and (max-width: 991px) {
	.list-unstyled {
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size: 10pt;
		margin-left: 10px;
	}
}

#msgSubmit_condiciones_web_01{
  font-family: 'Montserrat-Regular', sans-serif;
  font-size: 11pt;
}
#msgSubmit_web_01{
  font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	margin-left: 120px;
}
@media screen and (max-width: 1659px) {
	#msgSubmit_web_01{
		margin-left: 160px;
	}
}
@media screen and (max-width: 1199px) {
	#msgSubmit_web_01{
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size: 13pt;
		margin-left: 80px;
	}
}
@media screen and (max-width: 991px) {
	#msgSubmit_web_01{
	  font-family: 'Montserrat-Regular', sans-serif;
	  font-size: 11pt;
		margin-left: 100px;
	}
}


.seccion_07_web{
	background-color: #001F32;
	padding: 15px 0px 15px 0px;
}

.tx_monserrat_italic_15_centrado_blanco{
	color:white;
	font-family: 'Montserrat-Italic', sans-serif;
  font-size: 15pt;
	text-align: center;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_italic_15_centrado_blanco{
	  font-size: 13pt;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_italic_15_centrado_blanco{
	  font-size: 11pt;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_italic_15_centrado_blanco{
	  font-size: 10pt;
	}
}

footer{
	background-color:#0F0F0F;
	padding:50px 0px 50px 0px;
}

.iv-footer{
	height: 70px;
}

.tx_monserrat_regular_15_gris_footer{
	color:#C4C4C4;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 15pt;
	text-align: center;
	margin-bottom: 25px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_gris_footer{
	  font-size: 13pt;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_gris_footer{
	  font-size: 11pt;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_gris_footer{
	  font-size: 10pt;
	}
}

.tx_monserrat_regular_15_gris_footer_03{
	color:#C4C4C4;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 15pt;
	padding-bottom: 15px;
	padding-right: 10px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_gris_footer_03{
	  font-size: 13pt;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_gris_footer_03{
	  font-size: 11pt;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_gris_footer_03{
	  font-size: 10pt;
	}
}
.centrado-horizontal-footer-tx{
	margin-left:15%;
	margin-right:15%;
}

.tx_monserrat_regular_15_gris_footer_02{
	color:#C4C4C4;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 15pt;
	text-align: center;
	margin-bottom: 25px;
}
@media screen and (max-width: 1659px) {
	.tx_monserrat_regular_15_gris_footer_02{
	  font-size: 13pt;
	}
}
@media screen and (max-width: 1199px) {
	.tx_monserrat_regular_15_gris_footer_02{
	  font-size: 11pt;
	}
}
@media screen and (max-width: 991px) {
	.tx_monserrat_regular_15_gris_footer_02{
	  font-size: 10pt;
	}
}

.tx_monserrat_regular_15_gris_footer_02:focus{
	color:#1DE895;
	text-decoration: none;
}

.tx_monserrat_regular_15_gris_footer_02:hover{
	color:#1DE895;
	text-decoration: none;
}

.bordes-blancos-footer-web{
	border-left:1px solid #C4C4C4;
	border-right:1px solid #C4C4C4;
	min-height: 180px
}


/*VERSION MOVIL 767px*/
.iv-xs{
		height: 70px;
		padding-top: 7px;
		padding-bottom: 7px;
}
.position-relative-background-xs{
	position: relative;
}
.tx_monserrat_regular_blanco_21_xs{
	position: absolute;
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 21pt;
	text-align: center;
	top:205px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
.tx_monserrat_regular_blanco_10_xs{
	position: absolute;
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	text-align: center;
	top:320px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
.tx_monserrat_regular_verde_xs_numero{
	position: absolute;
	color:#1DE895;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 55pt;
	top:29px;
	left:30px;
}
@media screen and (max-width: 330px) {
	.tx_monserrat_regular_verde_xs_numero{
	  font-size: 40pt;
		top:37px;
		left:30px;
	}
}

.tx_monserrat_extrabold_blanco_10_xs_right{
	position: absolute;
	color:#001F32;
	font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:40px;
	right:33px;
}
.tx_monserrat_regular_blanco_10_xs_right{
	position: absolute;
	color:#001F32;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:120px;
	right:33px;
}
.tx_monserrat_extrabold_azul_10_xs_right{
	position: absolute;
	color:white;
	font-family: 'Montserrat-ExtraBold', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:40px;
	right:33px;
}
.btn_contactar_whatsapp_01_xs{
	position:absolute;
	background-color: #00D772;
	padding: 5px 10px 5px 10px;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:13pt;
	top:118px;
	right:33px;
	text-align: left;
}
.btn_contactar_whatsapp_01_xs:focus{
	text-decoration: none;
}
.btn_contactar_whatsapp_01_xs:hover{
	text-decoration: none;
	color:#001F32;
}

.tx_monserrat_regular_azul_10_xs_right{
	position: absolute;
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:170px;
	right:33px;
}

.tx_monserrat_regular_blanco_10_xs_right_02{
	position: absolute;
	color:#001F32;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:115px;
	right:33px;
}

.tx_monserrat_regular_azul_10_xs_right_02{
	position: absolute;
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 13pt;
	text-align: right;
	top:115px;
	right:33px;
}
.seccion_07_xs{
	background-color: white;
	padding: 20px 0px 20px 0px;
}
.btn_contactar_whatsapp_02_xs_center{
	text-align: center;
}
.btn_contactar_whatsapp_02_xs{
	background-color: #DA4127;
	padding: 10px 70px 10px 70px;
	color:white;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:12pt;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
.btn_contactar_whatsapp_02_xs:focus{
	text-decoration: none;
}
.btn_contactar_whatsapp_02_xs:hover{
	text-decoration: none;
	color:#001F32;
}
.seccion_footer_xs{
	background-color: #0F0F0F;
	padding: 15px 0px 30px 0px;
}
.tx_monserrat_regular_gris_10_footer_xs{
	color:#ABABAB;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:10pt;
	padding-top: 10px;
	padding-bottom: 15px;
}
@media screen and (max-width: 330px) {
	.tx_monserrat_regular_gris_10_footer_xs{
	  padding-top: 10px;
	}
}
.img-footer-style{
	padding-top: 0px;
	margin-bottom: 10px;
	height:50px;
}
@media screen and (max-width: 330px) {
	.img-footer-style{
	  padding-top: 0px;
	}
}
.tx_monserrat_regular_gris_10_footer_xs_centrado{
	color:#ABABAB;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:10pt;
	text-align: center;
	border-top: 1px solid white;
	padding-top: 15px;
	padding-bottom: 15px;
}

.tx_monserrat_regular_gris_10_footer_xs_02{
	color:#ABABAB;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:10pt;
	padding-bottom: 15px;
}

.tx_monserrat_regular_gris_10_footer_xs_03{
	color:#ABABAB;
  font-family: 'Montserrat-Regular', sans-serif;
  font-size:10pt;
	border-bottom: 1px solid white;
	padding-bottom: 15px;
}

.tx_monserrat_regular_15_gris_footer_xs{
	color:#C4C4C4;
	font-family: 'Montserrat-Regular', sans-serif;
  font-size: 10pt;
	text-align: center;
	padding-top:15px;
}
.tx_monserrat_regular_15_gris_footer_xs:focus{
	color:#1DE895;
	text-decoration: none;
}

.tx_monserrat_regular_15_gris_footer_xs:hover{
	color:#1DE895;
	text-decoration: none;
}

/*MODAL*/
.iframe-modal-condiciones{
	width: 100%;
	height: 520px;
	border-top:1px solid #001F32;
	border-left:1px solid #001F32;
	border-bottom:1px solid #001F32;
	border-right: none;
	margin:0px 0px 10px 0px;
}
@media screen and (max-width: 1199px) {
	.iframe-modal-condiciones{
		height: 490px;
	}
}
@media screen and (max-width: 991px) {
	.iframe-modal-condiciones{
		height: 470px;
	}
}
@media screen and (max-width: 767px) {
	.iframe-modal-condiciones{
		height: 440px;
	}
}
.modal{
	padding-top:80px;
}
@media screen and (max-width: 767px) {
	.modal{
		padding-top:30px;
	}
}
.modal-content{
	border-radius: 0px;
	box-shadow:rgba(255, 0, 0, 0.5);
	border:none;
}
.modal-body{
	padding: 70px 25px 25px 25px;
}
.modal-lg{
	width: 50%;
}
@media screen and (max-width: 1659px) {
	.modal-lg{
		width: 60%;
	}
}
@media screen and (max-width: 1199px) {
	.modal-lg{
		width: 60%;
	}
}
@media screen and (max-width: 991px) {
	.modal-lg{
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
	}
}

.close.terminos_condiciones{
	color:#001F32;
	position: absolute;
	right: 22px;
	top:25px;
	opacity: 1;
	font-size: 20pt;
	text-shadow: none;
}

.icono_aceptar{
	font-size: 15pt;
}

button.btn.btn-warning.btn-lg.modal_terminos{
	background: #001F32;
	box-shadow: 0px 3px 10px rgba(0,0,0,.5);
	border-radius: 25px;
	border:none;
	color:white;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 15pt;
	line-height: 13pt;
	padding:14px 55px 14px 55px;
	opacity: 1;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
@media screen and (max-width: 1659px) {
	button.btn.btn-warning.btn-lg.modal_terminos{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
	}
}
@media screen and (max-width: 1199px) {
	button.btn.btn-warning.btn-lg.modal_terminos{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
	}
}
@media screen and (max-width: 991px) {
	button.btn.btn-warning.btn-lg.modal_terminos{
		font-size: 13pt;
		padding:10px 35px 10px 35px;
	}
}

button.btn.btn-warning.btn-lg.modal_terminos:focus{
	color:white;
	background: #1DE895;
}

button.btn.btn-warning.btn-lg.modal_terminos:hover{
	color:white;
	background: #1DE895;
}

/*ESTILOS TX TERMINOS*/
.tx_lato_regular_12_gris{
	color:#606060;
	font-family: "Montserrat-Regular", sans-serif;
	font-size: 12pt;
	text-align: justify;
}
.tx_lato_bold_15_gris{
	color:#606060;
	font-family: "Montserrat-Bold", sans-serif;
	font-size: 15pt;
}
.tx_lato_bold_18_gris{
	color:#606060;
	font-family: "Montserrat-ExtraBold", sans-serif;
	font-size: 18pt;
}

/*PAGINA AGRADECIMIENTO*/
.sin-padding{
	padding-left: 0px;
	padding-right: 0px;
}
.iv-agradecimiento{
	height: 90px;
}
@media screen and (max-width: 991px) {
	.iv-agradecimiento{
		height: 60px;
	}
}
.nav-agradecimiento{
  padding: 20px 0px 20px 0px;
  box-shadow: 0px 0px 10px rgba(0,0,0,.5);
	z-index: 500;
}
.seccion_agradecimiento_02{
	padding:80px 0px 80px 0px;
	background-color: white;
	z-index: 200;
}
.tx_monserrat_regular_30_rojo_agradecimiento{
	color:#DB4127;
	font-family: "Montserrat-Regular", sans-serif;
	font-size: 30pt;
	text-align: center;
	margin-top: 30px;
}
.tx_monserrat_extrabold_18_negro_agradecimiento{
	color:black;
	font-family: "Montserrat-ExtraBold", sans-serif;
	font-size: 18pt;
	text-align: center;
	margin-top: 30px;
}

.phone{
	-webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.padding-img-btn{
	padding-left: 15px;
	padding-right: 15px;
}
